<?php
class chart
{

var $colors=array();

function chart()
{



$this->colors[]=array(64,64,255);
$this->colors[]=array(255,64,64);
$this->colors[]=array(64,255,64);

$this->colors[]=array(64,255,255);
$this->colors[]=array(255,255,64);
$this->colors[]=array(255,64,255);




}
}
?>